תפריט ראשי

תוצאות 1 עד 3 מ 3
  1. #1
    הצטרף בתאריך
    21.02.2007
    עיר
    מרכז
    הודעות
    353
    היי,
    אני חדש כאן, ואוהב מאוד לשחק ב-Enemy Territory..
    עכשיו לבעיה:
    כאשר אני מתחבר לשרת, הוא מוריד לי את כל המודים שיש לשרת, ואז אני מקבל הודעה: "Incompatible ET.exe.."
    ועכשיו אני לא מבין מה לא בסדר,יש לי את הפטצ' הרשמי האחרון (1.6)...
    ודרך אגב עוד משהו..
    אם למישהו יש קובץ עם כל המודים הנפוצים (כי זה ממש מעצבן לחכות עד שהוא יוריד) אז בבקשה שיתן לינק (הלינק באתר לא עובד)..
    תודה רבה!
    שתף ב-Google+

  2. #2
    הצטרף בתאריך
    20.10.2006
    עיר
    ראשון
    הודעות
    3,194
    הגירסא שלך לפני שנתיים בערך והיא לא מעודכנת

    כנס לפה תוריד עידכונים:
    http://forum.vgames.co.il/showthread.php?t=60
    שתף ב-Google+

  3. #3
    הצטרף בתאריך
    21.02.2007
    עיר
    מרכז
    הודעות
    353
    תודה,
    הורדתי הכל, אבל כאשר אני נכנס לשרת VGAMES אז הוא טוען 3 פעמים ואז נסגר..
    מה לעשות?
    תודה!
    שתף ב-Google+

הרשמה